## vmelilo-installer 1.1

=== debian/changelog ===
vmelilo-installer (1.1) unstable; urgency=low

  * Stephen R. Marenka
    - Add debconf to build-deps.

 -- Stephen R. Marenka <smarenka@debian.org>  Tue, 25 May 2004 09:02:31 -0500

vmelilo-installer (1.0) unstable; urgency=low

  * Stephen R. Marenka
    - Initial release.

 -- Stephen R. Marenka <smarenka@debian.org>  Sun, 23 May 2004 07:20:31 -0500
