=== debian/control ===
Source: vmelilo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Stephen R. Marenka <smarenka@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), debhelper (>= 4.2)
Standards-Version: 3.6.1

Package: vmelilo-installer
Architecture: m68k
XC-Package-Type: udeb
XB-Subarchitecture: bvme6000 mvme147 mvme16x
Provides: bootable-system
Depends: kernel-installer, di-utils-mapdevfs
XB-Installer-Menu-Item: 73
Description: Install vmelilo on a hard disk
 This package will install vmelilo on the hard disk.
