## vmelilo-installer 1.7

=== debian/changelog ===
vmelilo-installer (1.7) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino PeÃ±a
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by HÃ¥vard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Äuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai OktaÅ
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Stephen R. Marenka <smarenka@debian.org>  Thu,  7 Oct 2004 07:18:41 -0500

vmelilo-installer (1.6) unstable; urgency=low

  * Stephen R. Marenka
    - fix quoting error found by Wouter Verhelst.
  * Wouter Verhelst
    - shell doesn't like whitespace around '=' in an assignment.
    - vmelilo.conf should be in /target/etc, not in /target
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Å eÄeroviÄ
    - Catalan (ca.po) by Jordi Mallach
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino PeÃ±a
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VERÃK IstvÃ¡n
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
    - Latvian (lv.po) by Aigars Mahinovs
    - Norwegian (nb.po) by BjÃ¸rn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by HÃ¥vard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai OktaÅ
    - Simplified Chinese (zh_CN.po) by Ming Hua

 -- Stephen R. Marenka <smarenka@debian.org>  Wed, 01 Sep 2004 10:01:32 -0500

vmelilo-installer (1.5) unstable; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Pierre Machard
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (pt.po) by Miguel Figueiredo
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Recai OktaÅ
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Stephen R. Marenka <smarenka@debian.org>  Thu,  5 Aug 2004 09:18:48 -0500

vmelilo-installer (1.4) unstable; urgency=low

  * Stephen R. Marenka
    - apt-install vmelilo (Closes: Bug#262186).

 -- Stephen R. Marenka <smarenka@debian.org>  Sat, 31 Jul 2004 08:59:39 -0500

vmelilo-installer (1.3) unstable; urgency=low

  * Stephen R. Marenka
    - Remove duplicate build-dep.
  * Updated translations:
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Bulgarian (bg.po) by Ognyan Kulev
    - Welsh (cy.po) by Dafydd Harries
    - French (fr.po) by Christian Perrier
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Giuseppe Sacco
    - Norwegian (nb.po) by Knut Yrvin
    - Norwegian (nn.po) by HÃ¥vard Korsvoll
    - Swedish (sv.po) by Per Olofsson
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Stephen R. Marenka <smarenka@debian.org>  Tue, 27 Jul 2004 07:25:26 -0500

vmelilo-installer (1.2) unstable; urgency=low

  * Stephen R. Marenka
    - Add po/output file.
    - Add -h to df to avoid large root parsing problems.
  * Christian Perrier
    - Minor rewrite of templates for consistency
  * Jordi Mallach
    - Fix typo in templates.
  * Updated translations:
    - Bosnian (bs.po) by Safir Å eÄeroviÄ
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek (el.po) by George Papamichelakis
    - Spanish (es.po) by Javier Fernandez-Sanguino PeÃ±a
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÃK IstvÃ¡n
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Cuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai OktaÅ

