## vmelilo-installer 1.8.1

=== debian/changelog ===
vmelilo-installer (1.8.1) testing; urgency=low

  * Wouter Verhelst
    - Use mapdevfs to map DevFS-style partitions to static dev ones, and use
      chroot rather than LD_LIBRARY_PATH tricks to write the bootblock if
      running on 2.4. This fixes the 2.4 case.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 31 May 2005 15:05:16 +0200

vmelilo-installer (1.8) unstable; urgency=low

  * Fix parsing of BOOTDEV to handle 2.4 and DevFS names correctly.
  * Make sure do_bootloader is set to yes in /etc/kernel-img.conf

 -- Wouter Verhelst <wouter@debian.org>  Thu,  5 May 2005 10:13:38 +0200
