=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Stephen R. Marenka <smarenka@debian.org>
-Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), debhelper (>= 4.2)
+Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.1
 
 Package: vmelilo-installer
