## vmelilo-installer 1.9

=== debian/changelog ===
vmelilo-installer (1.9) unstable; urgency=low

  * Colin Watson
    - Use more serial-console-friendly text from partconf to refer the user
      to the third console or /var/log/messages.
  * Joey Hess
    - Add missing dependency on archdetect.
    - Switch postinst to use archdetect command instead of debconf template.
  * Wouter Verhelst
    - Use mapdevfs to map DevFS-style partitions to static dev ones, and use
      chroot rather than LD_LIBRARY_PATH tricks to write the bootblock if
      running on 2.4. This fixes the 2.4 case.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po)
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Arief S Fitrianto
    - Italian (it.po) by Giuseppe Sacco
    - Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Wouter Verhelst <wouter@debian.org>  Mon, 30 May 2005 10:00:11 +0200
