=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 XC-Package-Type: udeb
 XB-Subarchitecture: bvme6000 mvme147 mvme16x
 Provides: bootable-system
-Depends: kernel-installer, di-utils-mapdevfs, archdetect
+Depends: kernel-installer, di-utils (>= 1.15), di-utils-mapdevfs, archdetect
 XB-Installer-Menu-Item: 73
 Description: Install vmelilo on a hard disk
  This package will install vmelilo on the hard disk.
