## vmelilo-installer 1.15

=== debian/changelog ===
vmelilo-installer (1.15) unstable; urgency=low

  * Do *not* include
    - .svn directory
    - temporary file "file" with translation changelog entry
    - a (second, outdated) full copy of the source
    in the source tarball, and rebuild.
  * Use a real email address in the changelog

    If you'll excuse me, I need to go look for a brown paper bag now.

 -- Wouter Verhelst <wouter@debian.org>  Sun,  4 Mar 2007 22:53:26 +0100

vmelilo-installer (1.14) unstable; urgency=low

  [ Wouter Verhelst ]
  * Release

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Wouter Verhelst <wouter@newwave>  Sun,  4 Mar 2007 10:14:47 +0100

vmelilo-installer (1.13) unstable; urgency=low

  [ Wouter Verhelst ]
  * Release.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Hebrew (he.po) by Lior Kaplan
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Wouter Verhelst <wouter@debian.org>  Thu,  1 Feb 2007 17:25:07 +0100
