## vmelilo-installer 1.16

=== debian/changelog ===
vmelilo-installer (1.16) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Wouter Verhelst ]
  * Release

 -- Wouter Verhelst <wouter@debian.org>  Wed, 18 Apr 2007 01:38:37 +0200
