=== debian/control ===
--- 
+++ 
@@ -13,6 +13,6 @@
 XB-Subarchitecture: bvme6000 mvme147 mvme16x
 Provides: bootable-system
 Depends: kernel-installer, di-utils (>= 1.15), di-utils-mapdevfs, archdetect
-XB-Installer-Menu-Item: 73
+XB-Installer-Menu-Item: 7300
 Description: Install vmelilo on a hard disk
  This package will install vmelilo on the hard disk.
