=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Stephen R. Marenka <smarenka@debian.org>, Wouter Verhelst <wouter@debian.org>
 Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.1
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/m68k/vmelilo-installer
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/m68k/vmelilo-installer
 
 Package: vmelilo-installer
 Architecture: m68k
