## vmelilo-installer 1.18+nmu1

=== debian/changelog ===
vmelilo-installer (1.18+nmu1) unreleased; urgency=low

  * Non-maintainer upload.
  * Upload to debian-ports.org unreleased as it got removed from sid.

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 29 May 2011 03:14:59 +0000
